-- 基础信息
base_info = {
	group_id = 133219002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 2001, monster_id = 28030102, pos = { x = -1767.815, y = 226.594, z = -4112.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 2002, monster_id = 28030102, pos = { x = -1754.428, y = 225.879, z = -4120.900 }, rot = { x = 0.000, y = 58.648, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 11 },
	{ config_id = 2003, monster_id = 28030102, pos = { x = -1753.340, y = 225.316, z = -4124.165 }, rot = { x = 0.000, y = 78.013, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 2001, 2002, 2003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
